{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "key": {
    "#": {
      "item": "acesbs:lemonwood_planks"
    }
  },
  "pattern": [
    "###",
    "###"
  ],
  "result": {
    "count": 6,
    "id": "acesbs:lemonwood_wall"
  }
}